.head-artikel{
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    color: #f7444e;
    margin-top: 2%;
}

.container-form{
    border: 2px solid #002c3e;
}

.jawaban{
    border-radius: 25px;
    border: 2px solid #002c3e;
    padding: 15px;
}

.unggah-button{
    margin-top: 5%;
}

.form-label{
    font-size: 22px;
}

.artikel-isi{
    border-radius: 25px;
    border: 2px solid #002c3e;
    padding: 15px;
    text-align: center;
}

.judul-unggahartikel{
    font-size: 30px;
    font-weight: bold;
}

.nama-penulis{
    font-size: 20px;
    font-style: italic;
}

.tag-artikel{
    font-weight: bold;
    font-size: 18px;
}